a
{
	color:#FFFF00;
}
a:active,a:hover
{
	color:#FFFF99;
}
.l-table {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	left: 10px;
	top: 5px;
}
.table1 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 15px;
	line-height: 18px;
	color: #000000;

}
.table2 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	background-color: #FFFF99;




}
